Activity log for bug #982620

Date Who What changed Old value New value Message
2012-04-15 21:40:39 Hans Joachim Desserud bug added bug
2012-04-15 21:40:58 Hans Joachim Desserud bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=668894
2012-04-15 21:40:58 Hans Joachim Desserud bug task added widelands (Debian)
2012-04-15 22:22:35 Bug Watch Updater widelands (Debian): status Unknown New
2012-04-16 07:45:27 SirVer widelands: importance High Critical
2012-04-16 07:45:27 SirVer widelands: status New Confirmed
2012-04-16 08:13:57 Nasenbaer bug added subscriber Nasenbaer
2012-04-16 11:24:15 Nasenbaer widelands: status Confirmed Invalid
2012-04-16 22:22:38 Bug Watch Updater widelands (Debian): status New Confirmed
2013-03-10 10:17:16 freedomrun bug added subscriber freedomrun
2013-03-10 10:54:17 freedomrun attachment added save game file https://bugs.launchpad.net/widelands/+bug/982620/+attachment/3566256/+files/Atl-nsftm.wgf
2013-03-10 10:58:16 Hans Joachim Desserud widelands: status Invalid New
2013-03-10 10:58:16 Hans Joachim Desserud widelands: milestone build18-rc1
2013-03-10 10:58:27 Hans Joachim Desserud tags atlanteans campaign seafaring atlanteans campaign savegame seafaring
2013-03-10 13:44:43 Nasenbaer widelands: status New Fix Committed
2014-02-07 05:54:47 SirVer widelands: status Fix Committed Fix Released
2014-02-07 05:54:50 SirVer widelands (Debian): status Confirmed Fix Released
2014-02-08 02:18:46 Bug Watch Updater widelands (Debian): status Fix Released Confirmed
2014-02-11 03:40:12 Bug Watch Updater widelands (Debian): status Confirmed Fix Released